Subject: Re: [siprec] #40: Media delays for Use Case 12

From: "siprec issue tracker" <[email-masked]>
Date: Tue, 28 Sep 2010 07:49:17 -0000

#40: Media delays for Use Case 12
------------------------------+---------------------------------------------
 Reporter:  krehor@…          |       Owner:  krehor@…        
     Type:  task              |      Status:  assigned        
 Priority:  major             |   Milestone:                  
Component:  Requirements      |     Version:                  
 Severity:  -                 |    Keywords:                  
------------------------------+---------------------------------------------
Changes (by krehor@…):

  * status:  new => assigned

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/40#comment:1>
siprec <http://tools.ietf.org/siprec/>